
/* Class = "NSWindow"; title = "Musik & Töne"; ObjectID = "7"; */
"7.title" = "Musik & Töne";

/* Class = "NSButtonCell"; title = "Auswahl bearbeiten"; ObjectID = "143"; */
"143.title" = "Auswahl bearbeiten";

/* Class = "NSButtonCell"; title = "Kopie bearbeiten"; ObjectID = "144"; */
"144.title" = "Kopie bearbeiten";
